Subject: Re: [Pana] Issue 103: "PANA session" needs more clarification

From: Erik Nordmark <[email-masked]>
Date: Sun, 1 Aug 2004 07:38:05 -0700 (PDT)

>    PANA Session:
> 
>       A PANA session begins with an initial handshake between the PANA
>       Client (PaC) and the PANA Authentication Agent (PAA), and
>       terminates due to an authentication failure, a timeout, or an
>       explicit termination message. A fixed session identifier is 
>       maintained throughout a session. A session cannot be shared
>       across multiple physical network interfaces, but a physical
>       network interface can have multiple sessions at a time. 
> 
> 
>    Session Identifier:
> 
>       This identifier is used to uniquely identify a PANA session on the
>       PAA and PaC. It includes an identifier of the PAA, therefore it 
>       cannot be shared across multiple PAAs. It is included in PANA
> messages 
>       to bind the message to a specific PANA session. This bidirectional
> 
>       identifier is allocated by the PAA during the initial handshake 
>       and freed when the session terminates. 

In the context of the mobility support, this presumably means that
the mobility support implies creating a new session (with a new session id)
by reusing information from an existing session.
Is that correct?

  Erik

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana

---

From: Alper Yegin <[email-masked]>
Date: Sun, 01 Aug 2004 13:03:33 -0700

> the mobility support implies creating a new session (with a new
session
> id)

Yes.

Alper